/*
delcaldo.com design
www.delcaldo.com
TEMPLATE: STONE FISH
------------------------------------------------------------------
Questo CSS e' compatibile con i browser SAFARI, FIREFOX,
IE 6 Win, IE 7 Win, OPERA, Flock...
------------------------------------------------------------------
CSS SCREEN
------------------------------------------------------------------
*/



/********************************************************************
SETTING
********************************************************************/

body {
	background-image: url(../immagini/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #422108;
	text-align: center;
	font-family: 'Ovo', serif;;
	color: #4e3f25;
	}
	
	
a {
	color:#cc6600;
	text-decoration: none;
	}

a:hover {
	color:#C30;
	text-decoration: underline;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	}




/********************************************************************
ELEMENTI GENERICI
********************************************************************/



img {
	margin: 0px;
	padding: 0px;
	border: 0px;
	}
	
table  {
	border: 0px;
	width: 580px;
	}
	
table .nowrap {
	border: 0px;
	white-space: nowrap;
	width: 120px;
	}
	
table h3 {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-color: #cacaca;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	}


/********************************************************************
DIV CONTAINER, TESTATA e STRUMENTI
********************************************************************/


#container {
	margin-left:auto;
	margin-right:auto;
	padding: 7px;
	border: 0px;
	width: 939px;
	/*width: 1000px;*/
	background-color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

/* SCELTA DELLE LINGUE
------------------------------------------------------------------ */

#strumenti {
	width: 900px;
	}


#lingua {
  margin-left: 20px;
  margin-bottom: 0px;
  padding: 0px;
  border: 0px;
  text-align: left;
  font-size: 0.7em;
}


#lingua_act {
 color: #999999;
  margin-left: 0px;
  padding-left:0.8em;
  padding-right:0.8em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border: 0px;
  float: left;
  }

#lingua_select {
	background-image: url(../immagini/tab_sx_lingue.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left:0.8em;
	padding-right:0.8em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	color: #000000;
	margin-left: 1em;
  	float: left;
	}


#lingua_select .tab {
	color: #000000;
	text-decoration: none;
	padding-top: 0.5em;
	padding-right:0.8em;
	padding-bottom: 0.5em;
	padding-left:0em;
	background-image: url(../immagini/tab_dx_lingue.gif);
	background-repeat: no-repeat;
	background-position: top right;
	display: inline;
	}


#lingua_act a {
	color: #ffffff;
	text-decoration: none;
	}

/* STAMPA
------------------------------------------------------------------ */

#stampa {
	font-size: 0.8em;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #DFDF9D;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #DFDF9D;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	margin-left: 0px;
	margin-top: 5em;
	margin-bottom: 3em;
	}
	
#stampa img {
	vertical-align: middle;
	}
	
#stampa a {
	text-decoration: none;
	}

#stampa a:hover {
	text-decoration: underline;
	}
	
	
	
/* FORM RICERCA
------------------------------------------------------------------ */


#testata {
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 103px;
	border-bottom-color: #454545;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	clear:both;
	}

#immagine {
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 251px;
	width: 939px;
	background-color: #FFFFFF;
	text-align: left;
	}


#immagine ul {
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style-type: none;
	height: 251px;
	}

#immagine li {
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style-type: none;
	}


/********************************************************************
PAGINA
********************************************************************/


#pagina {
	text-align: left;
	padding-left: 0.8em;
	padding-bottom: 0em;
	padding-top: 0px;
	margin-top: 0px;
	background-color: #FFFFFF;
	overflow: auto;
	clear: both;
	/*float: left;  serve per explorer 6 */
	}
	
.ripulitore {
	clear: both;
	}


/* COLONNA 01
------------------------------------------------------------------ */

#col_01 {
	width: 600px;
	font-size: 0.9em;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	}
		
	#col_01_xl {
		width: 700px;
		font-size: 0.9em;
		float: left;
		padding-right: 10px;
		padding-left: 10px;
		padding-top: 20px;
		}
		
	#col_01_l {
		width: 500px;
		font-size: 0.9em;
		float: left;
		padding-right: 10px;
		padding-left: 10px;
		padding-top: 20px;
		}
	
#pagina #col_mono {
	width: 900px;
	font-size: 0.9em;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	}
	
	#col_01 li, #col_mono li, #col_01_xl li, #col_01_l li {
		margin-bottom: 10px;
		margin-left: 0px;
		}
		
	#col_01 h1, #col_mono h1, #col_01_xl h1, #col_01_l h1 {
		font-size: 2.2em;
		color: #4e4725;
		display: block;
		font-weight: normal;
		border-top-color: #cacaca;
		border-top-style: dotted;
		border-top-width: 1px;
		border-bottom-color: #cacaca;
		border-bottom-style: dotted;
		border-bottom-width: 1px;
		margin-top: 0px;
		padding-top: 2px;
		padding-bottom: 2px;
		}
	
	#col_01 h2, #col_mono, #col_01_xl h2, #col_01_l h2 {
		font-size: 1.4em;
		color: #4e4725;
		display: block;
		font-weight: normal;
		border-top-color: #cacaca;
		border-top-style: dotted;
		border-top-width: 1px;
		border-bottom-color: #cacaca;
		border-bottom-style: dotted;
		border-bottom-width: 1px;
		margin-top: 0px;
		padding-top: 2px;
		padding-bottom: 2px;
		}


	#col_01 h3, #col_mono h3, #col_01_xl h3, #col_01_l h3 {
		font-size: 1.2em;
		font-weight: normal;
		color: #333;
		margin-bottom: 0.8em;
		margin-top: 0.1em;
		}
	
	#col_01 .img_dida, #col_mono .img_dida,  #col_01_xl .img_dida,  #col_01_l .img_dida {
		font-size: 0.9em;
		padding: 4px;
		/*width: 183px;*/
		margin-top: 0px;
		margin-right: 15px;
		margin-bottom: 10px;
		border-bottom-color: #cacaca;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		padding-bottom: 10px;
		float: left;
		}
	
	#col_01 .img_col_01, #col_mono .img_col_01, #col_01_xl .img_col_01, #col_01_l .img_col_01 {
		border-color: #cacaca;
		border-style: solid;
		border-width: 1px;
		padding: 4px;
		/*width: 183px;*/
		margin-bottom: 10px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		}
		
		
	#col_01 .dida, #col_mono .dida, #col_01_xl .dida, #col_01_l .dida {
		width: 180px;
		}
	


/* COLONNA 02 DOCUMENTI
------------------------------------------------------------------ */

#col_02_pw {
	width: 150px;
	font-size: 0.9em;
	float: left;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 10px;
	text-align: center;
	}
	
#col_02_pw .box_pw {
	border-color: #e1e1e1;
	border-style: solid;
	border-width: 1px;
	background-color: #f9f9f9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	
	
	#col_02_pw .box_lista_pw {
		text-align: center;
		line-height: 110px;
		background-color: #000000;
		border-color: #ccc;
		border-style: solid;
		border-width: 1px;
		margin-right: auto;
		margin-left: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		width: 110px;
		height: 110px;
		padding: 5px;
		}
	
		
	#col_02_pw .box_lista_pw img {
		vertical-align: middle;
		}
	

#col_02_scheda {
	width: 370px;
	font-size: 0.9em;
	float: left;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 10px;
	text-align: left;
	}
	
	#col_02_scheda .box_lista_pw {
		text-align: center;
		line-height: 110px;
		background-color: #000000;
		border-color: #ccc;
		border-style: solid;
		border-width: 1px;
		margin-right: auto;
		margin-left: auto;
		margin-top: 20px;
		width: 110px;
		height: 110px;
		padding: 5px;
		}
	
		
	#col_02_scheda .box_lista_pw img {
		vertical-align: middle;
		}
	
	

/* COLONNA 02
------------------------------------------------------------------ */

#col_02 {
	width: 260px;
	font-size: 0.9em;
	float: left;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 10px;
	}	

	
#col_02 a {
	text-decoration: none;
	}

#col_02 a:hover {
	text-decoration: underline;
	}

	
#col_02 h3, #col_02_pw h3, #col_02_scheda h3  {
	font-size: 1em;
	/*font-weight: normal;*/
	padding: 0px;
	margin-bottom: 0.4em;
	margin-top: 0.6em;
	}
	
#col_02 h2, #col_02_scheda h2 {
	font-size: 1.8em;
	color: #4e4725;
	display: block;
	font-weight: normal;
	border-top-color: #cacaca;
	border-top-style: dotted;
	border-top-width: 1px;
	border-bottom-color: #cacaca;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	}
	
#col_02_pw h2 {
	font-size: 1.8em;
	color: #4e4725;
	display: block;
	font-weight: normal;
	border-top-color: #cacaca;
	border-top-style: dotted;
	border-top-width: 1px;
	border-bottom-color: #cacaca;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-top: 0px;
	margin-bottom: 44px;
	padding-top: 2px;
	padding-bottom: 2px;
	}
	
#col_02 .img_col_02 {
	border-color: #cacaca;
	border-style: solid;
	border-width: 1px;
	padding: 3px;
	width: 250px;
	margin-top: 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
	

/* INDICE
------------------------------------------------------------------ */

#col_02 .indice {
	width: 240px;
	font-size: 1em;
	padding: 10px;
	background-color: #f9f9f9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-color: #e1e1e1;
	border-style: solid;
	border-width: 1px;
	}	
	
#col_02 .indice  li {
	list-style-type: none;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-color: #ccc;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	}	
	
	
#col_02 .indice  li:last-child {
	border-bottom-width: 0px;
	}	

/* GALLERIA FOTOGRAFICA
------------------------------------------------------------------ */

.gallery_box {
	overflow: hidden;
	margin-bottom: 10px;
	}
	
.gallery_pw {
	border-color: #cacaca;
	border-style: solid;
	border-width: 1px;
	padding: 2px;
	width: 70px;
	height: 70px;
	margin-right: 5px;
	margin-bottom: 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	float: left;
	}


	
/********************************************************************
LISTE CON IMMAGINE
********************************************************************/

.box_lista {
	font-size: 0.9em;
	padding: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	height: auto!important;
	min-height: 120px;
	height: 120px;
	overflow: hidden;
	border-bottom-color: #dfdfdf;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	}
	
.box_lista_mono {
	font-size: 0.9em;
	padding: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	overflow: hidden;
	border-bottom-color: #dfdfdf;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	}
	
	
.box_lista .box_lista_pw {
	text-align: center;
	line-height: 110px;
	background-color: #000000;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	margin-right: 10px;
	width: 110px;
	height: 110px;
	padding: 5px;
   /* -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;*/
	float: left;
	}
	
.box_lista .box_lista_pw img {
	vertical-align: middle;
	}
	
.box_lista .box_lista_txt {
	margin-left: 130px;
	}
	

.box_lista .box_lista_txt h4,
.box_lista_mono .box_lista_txt h4 {
	font-size: 1.4em;
	font-weight: norma;
	padding: 0px;
	margin: 0px;
	margin-bottom: 0.3em;
	}

.box_lista_mono .box_lista_txt h4 img {
	vertical-align: middle;
}

.box_lista_mono_small {
	font-size: 0.9em;
	padding: 8px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	overflow: hidden;
	border-bottom-color: #dfdfdf;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	}

.box_lista_mono_small .box_lista_txt h5 {
	font-size: 1.1em;
	font-weight: norma;
	padding: 0px;
	margin: 0px;
	margin-bottom: 0.3em;
	}

.box_lista_mono_small .box_lista_txt h5 img {
	vertical-align: middle;
}

/********************************************************************
SCHEDA
********************************************************************/
	
.box_img {
	text-align: center;
	background-color: #000000;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 550px;
	height: 550px;
	line-height: 550px;
	padding: 5px;
	}
	
.box_img img {
	vertical-align: middle;
	}
	
.box_video {
	text-align: center;
	background-color: #000000;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 550px;
	padding: 5px;
	}
	
.spacer {
	height: 24px;
	}
	
	
#col_mono .box_img {
	text-align: center;
	background-color: #000000;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: auto;
	height: 550px;
	line-height: 550px;
	padding: 5px;
	}
	
#col_01_xl .box_img img {
	vertical-align: middle;
	}
	
	
	#col_01_xl .box_img {
		text-align: center;
		background-color: #000000;
		border-color: #ccc;
		border-style: solid;
		border-width: 1px;
		margin-right: 10px;
		margin-bottom: 10px;
		width: auto;
		height: 550px;
		line-height: 550px;
		padding: 5px;
		}
	

#col_01_l .box_img img {
	vertical-align: middle;
	}
	
	
	#col_01_l .box_img {
		text-align: center;
		background-color: #000000;
		border-color: #ccc;
		border-style: solid;
		border-width: 1px;
		margin-right: 0px;
		margin-bottom: 10px;
		width: auto;
		height: 500px;
		line-height: 500px;
		padding: 5px;
		}

	
#col_mono .box_img img {
	vertical-align: middle;
	}
	
#col_mono .box_video {
	text-align: center;
	background-color: #000000;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 550px;
	padding: 5px;
	}
	
#col_mono .spacer {
	height: 24px;
	}
	
.text_small {
	font-size: 0.9em;
}
/********************************************************************
FOOTER
********************************************************************/

#footer {
	font-size: 0.8em;
	margin:0px;
	margin-top:50px;
	padding-top: 2em;
	padding-bottom: 2em;
	padding-left: 1em;
	clear: both;
	background-color: #fff;
	text-align:left;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #ccc;
	}
	
#signature {
	text-align:left;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	}

#signature a {
	text-decoration: none;
	}
	
#signature a:hover {
	text-decoration: underline;
	}
	
#signature img {
	vertical-align: middle;
	margin-right: 15px;
	}
	
/* PATH
------------------------------------------------------------------ */

#path {
	font-size: 0.8em;
	padding-bottom: 1em;
	}
	
#path a {
	text-decoration: none;
	}

#path a:hover {
	text-decoration: underline;
	}
	
	
/********************************************************************
RICERCA
********************************************************************/

hr {
	background-color: #ccc;
	border: 0px;
	padding: 0px;
	height: 1px;
	margin-top: 1em;
	}

.box_ricerca {
	font-size: 0.9em;
	margin-bottom: 20px;
	background-color: #f9f9f9;
	border-color:#dfdfdf;
	border-style: solid;
	border-width: 1px;
	padding: 20px;
	padding-top: 3px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
	}
	

.box_ricerca form {
	margin: 0px;
	padding: 0px;
	}
	
.box_ricerca form p {
	margin: 0px;
	padding: 0px;
	}
	
.box_ricerca label {
	font-size: 1.1em;
	font-weight: normal;
	display: block;
	margin-top: 6px;
	margin-bottom: 0em;
	padding: 0px;
	}

.box_ricerca .campi {
	color: #666;
	font-size: 11px;
	margin-left: 0;
	margin-right: 10px;
	margin-top: 2px;
	margin-bottom: 0px;
	width: 600px;
	padding: 3px;
	background-color: #FFFFFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
	}

.box_ricerca .campi_corti {
	color: #666;
	font-size: 11px;
	margin-left: 0;
	margin-right: 10px;
	margin-top: 2px;
	margin-bottom: 0px;
	padding: 3px;
	background-color: #FFFFFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
	}

.box_ricerca .select {
	color: #666;
	font-size: 11px;
	margin-left: 0;
	margin-right: 10px;
	margin-top: 6px;
	margin-bottom: 4px;
	width: 600px;
	padding: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
	background-image: none;
	}
	
.box_ricerca .select_corta {
	color: #666;
	font-size: 11px;
	margin-left: 0;
	margin-right: 10px;
	margin-top: 6px;
	margin-bottom: 4px;
	padding: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
	background-image: none;
	}
	
.box_ricerca .bottone_cancella {
	font-size: 13px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	display: block;
	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
	background-color: #FFF;
	color: #535353;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 20px;
	margin-right: 10px;
	background-image: url(../immagini/bg_bt_cancella.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
	float: left;
	}
	
.box_ricerca .bottone_cancella:hover {
	display: block;
	border-color: #999;
	border-style: solid;
	border-width: 1px;
	background-color: #FFFFFF;
	color: #C30;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-image: none;
	background-repeat: repeat-x;
	background-position: left bottom;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
	}
	
.box_ricerca .bottone_cerca {
	font-size: 13px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	display: block;
	border-color: #999;
	border-style: solid;
	border-width: 1px;
	background-color: #727272;
	color: #fff;
	padding: 5px;
	padding-left: 30px;
	padding-right: 10px;
	margin-top: 14px;
	margin-right: 10px;
	background-image: url(../immagini/bg_bt_cerca.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
	float: left;
	}
	
.box_ricerca .bottone_cerca:hover {
	display: block;
	border-color: #999;
	border-style: solid;
	border-width: 1px;
	background-color: #727272;
	color: #fff;
	padding: 5px;
	padding-left: 30px;
	padding-right: 10px;
	background-image: none;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(../immagini/bg_bt_cerca.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
	text-decoration: none;
	}
	
	
/********************************************************************
PAGINAZIONE IMMAGINE 
********************************************************************/

.img_paginazione {
	font-size: 13px;
	color: #999;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #f9f9f9;
	border-color:#dfdfdf;
	border-style: solid;
	border-width: 1px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	
.img_paginazione form {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
	}

.img_paginazione .zoom {
	display: inline;
	margin-right: 30px;
	}
	
.img_paginazione .zoom img{
	vertical-align: middle;
	}
	
.img_paginazione select {
 color: #333;
 background-color: #fff;
 background-image: none;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 border-color:#dfdfdf;
 border-style: solid;
 border-width: 1px;
 /*padding: 10px;*/
 height: 20px;
 vertical-align: middle;
 }


	
/********************************************************************
PAGINAZIONE
********************************************************************/

.paginazione {
	font-size: 13px;
	color: #999;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #f9f9f9;
	border-color:#dfdfdf;
	border-style: solid;
	border-width: 1px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	
.paginazione strong {
	color: #666; 
	}
	
.paginazione_top {
	color: #999;
	margin-bottom: 20px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #fff;
	border-color:#dfdfdf;
	border-style: solid;
	border-width: 1px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	
.paginazione_top strong {
	color: #666; 
	}
	
	

/* MAPPA DI GOOGLE
------------------------------------------------------------------ */

#map {
	width: 550px;
	height: 500px;
	background-color:#E4E4E4;
	border-color: #E4E4E4;
	border-style: solid;
	border-width: 1px;
	padding: 10px;
	}


/**************************************
ALBERO
**************************************/


#albero{
	width: 350px;
	float: left;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 0.9em;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	margin-right: 0px;
}

#albero a {
	color: #791B1D;
	text-decoration: none;
}

#albero a:hover {
	color: #CC0000;
}


#albero ul {
	list-style-type: none;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 0px;
}

#albero ul li {
	list-style-type: none;
	padding-top: 5px;
	margin-top: 5px;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
}

#albero .help {
	/* background-color: #FBFAF8; */
	cursor: help;
	color: #CC0000;
}

#albero img {
	border: 0px;
	vertical-align: middle;
}


/**************************************
ALBERO
come appare ils econdo livello del menu
**************************************/

#albero ul li ul {
	margin-left: 10px;
	list-style-type: none;
}

/**************************************
ALBERO
come devono apparire
tutti i menu successivi
**************************************/

#albero ul li ul li ul {
	margin-left: 10px;
}


/**************************************
ALBERO
selezione
**************************************/


.node_select {
	color: #791B1D;
	background-color: #FFE680;
}


.de_preview {
float: left; 
border: 2px solid #000; 
padding: 5px; 
background: #f00; 
/*font: 1em Verdana; */
font-size: 1em;
color: #000; 
font-weight: 
bold; z-index: 10001
}

.de_preview a {
	color:#ffffff;
	text-decoration: none;
	}

.de_preview a:hover {
	color:#ffffff;
	text-decoration: underline;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	}


/* casella di ricerca */

.box_cerca{
  color: #10365d;
  margin: 0px;
  padding-bottom: 1em;
/*
  padding: 0px;

  margin-right: 10px;
  margin-top: 5px !important;
  font-size: 0.8em;
  z-index: 2;
  display: inline;
  left: 1020px;
  top: 76px;
  position: absolute;
*/
  white-space:nowrap;
  }


.box_cerca p {
  margin: 0px;
  padding: 0px;
  display: inline;
  }

.box_cerca input {
/*
  background-color: #FCFCFC;
  border-color: #e3ddd7;
*/
  border-width: 1px;
  border-style: solid;
  vertical-align: middle;
  margin: 0px;
  margin-right: 5px;
  padding: 3px;
  }

.box_cerca form {
  display: inline;
  margin: 0px;
  padding: 0px;
  }

.box_cerca label {
  display: inline;
  margin: 0px;
  padding: 0px;
  }

.box_cerca .img_cerca {
  display: inline;
  margin: 0px;
  padding: 0px;
  /*background-color: transparent;*/
  /*border-color: #6B1022;
  border-style: solid;*/
  border-width: 0px;
  }

/********************************************************************
ZOOMIFY
********************************************************************/

#zoomifyContainer {
  width: 100%;
  height: 600px;
  background-color: #f8f8f8;
  border: 1px solid #e7e7e7;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#zoomifyContainerZoom {
  width: 100%;
  height: 1000px;
  background-color: #f8f8f8;
  border: 1px solid #e7e7e7;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#zoomifyContainer img {
  border: 0px;
}

#zoomifyContainerZoom img {
  border: 0px;
}

#NavigatorDisplay  {
  border: 1px solid #d9d9d9;
  margin: 0px;
  padding: 2px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}

